<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
  <meta charset="UTF-8">
  <title>Attendance</title>
</head>
<body>

<section class="content-header" layout:fragment="breadcrumb">
  <h1>
    Attendance
    <small th:text="${employess.getCompanies().getCompanyName()}">Control panel</small>
  </h1>
  <ol class="breadcrumb">
    <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
    <li class="active">Attendance</li>
  </ol>
</section>

<section layout:fragment="main" class="content">

  <div class="row">
    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_ATTENDANCE')" class="small-box bg-red">
        <div class="inner">
          <h3>Attendance</h3>
          <p>Import</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-options"></i>
        </div>
        <a th:href="@{/attendance/impor}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>
    <!-- ./col -->
    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_ATTENDANCE_RUN')" class="small-box bg-red">
        <div class="inner">
          <h3>Attendance</h3>

          <p>Run</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-radio-button-on"></i>
        </div>
        <a th:href="@{/attendance/run}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>

    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_ATTENDANCE_RUN')" class="small-box bg-red">
        <div class="inner">
          <h3>Attendance</h3>

          <p>Run By Employee</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-radio-button-on"></i>
        </div>
        <a th:href="@{/attendance/run_employee}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>

    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_ATTENDANCE')" class="small-box bg-red">
        <div class="inner">
          <h3>Over time</h3>

          <p>Run Over Time</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-open"></i>
        </div>
        <a th:href="@{/attendance/over_time}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>


    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_ATTENDANCE_REPORT')" class="small-box bg-red">
        <div class="inner">
          <h3>Attendance</h3>

          <p>Reports</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-share"></i>
        </div>
        <a th:href="@{/attendance/reports}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>

    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_ATTENDANCE_REPORT')" class="small-box bg-primary">
        <div class="inner">
          <h3>Overtime</h3>

          <p>Reports</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-share"></i>
        </div>
        <a th:href="@{/report/overtime/sumary}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>

    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_ATTENDANCE_REPORT')" class="small-box bg-green">
        <div class="inner">
          <h3>Attd lecturer</h3>

          <p>Impor</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-share"></i>
        </div>
        <a th:href="@{/attendance/lecturer/impor}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>

    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_ATTENDANCE_REPORT')" class="small-box bg-yellow">
        <div class="inner">
          <h3>Attd Event</h3>

          <p>Reports</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-share"></i>
        </div>
        <a th:href="@{/attendance/event/report}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>

    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_ATTENDANCE_REPORT')" class="small-box bg-yellow">
        <div class="inner">
          <h3>Time Off</h3>

          <p>Monitoring</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-share"></i>
        </div>
        <a th:href="@{/attendance/timeoff/monitoring}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>

  </div>
</section>
</body>
</html>